import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-testcase-status',
  templateUrl: './testcase-status.component.html',
  styleUrls: ['./testcase-status.component.scss']
})
export class TestcaseStatusComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
